Subject: FITS support for MacOS
From: [email-masked] (Jeff Pedelty)
To: [email-masked]
Date: Mon, 26 Oct 92 11:26:02 EST

Hi Don,

     NIH Image is out there, and it has an import FITS macro, but it
is *very* primitive.  It will read BITPIX=16 2d images only.  I had
posted months ago asking if anyone had enhanced this macro (it's
written in Pascal, and the source to NIH Image itself is PD), but I
did not hear anything at that time.  I'd be most interested in what
you learn, as my wife maintains a Teacher Resource Laboratory here at
GSFC that wants to display on a Mac images from the many CD-ROMS
available.

Jeff